- name: MultiCloud
  link: /multicloud/
  background: /images/home/cloud.jpg

- name: DevOps
  link: /devops/
  background: /images/home/devops-desk.png

- name: 20 years of open source
  link: /20-years-open-source/
  background: /images/code.png

- name: Cloud native
  link: /cloud-native/
  background: /images/blogimages/cloud-native-demo.png

- name: GDPR
  link: /gdpr/
  background: /images/feature-thumbs/feature-thumb-gdpr_2x.png

- name: GitLab Annual Global Developer Survey
  link: /developer-survey/
  background: /images/dev-survey-2018/report-bg.jpg

- name: Microservices
  link: /topics/microservices/
  background: /images/microservices/monolith-vs-microservices.png

- name: Serverless
  link: /topics/serverless/
  background: /images/serverless/serverless-header.svg

- name: Digital Transformation
  link: /digital-transformation/
  background: /images/blogimages/code-gitlab-tanuki.png
  
- name: Application Security
  link: /application-security/
  background: /images/application-security.svg
  
- name: Continuous Integration and Delivery
  link: /ci-cd/
  background: /images/cicd/g_gitlab-ci-cd.svg
  
- name: Agile Delivery
  link: /agile-delivery/
  background: /images/agile/agile.svg
